# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = flashrom
pkgbase = flashrom
xdata = pkgtype=pkg
pkgver = 1.4.0-1.0
pkgdesc = Utility for reading, writing, erasing and verifying flash ROM chips
url = https://www.flashrom.org/
builddate = 1723716706
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3372726
arch = i486
license = GPL-2.0-or-later
depend = libftdi
depend = libusb
depend = pciutils
optdepend = dmidecode: for SMBIOS/DMI table decoder support
makedepend = cmocka
makedepend = git
makedepend = meson
makedepend = python-sphinx
